* {
  padding: 0;
  margin: 0;
  border: 0;
}

*,
*::before,
*::after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}
a:focus,
a:active {
  outline: none;
}

nav,
footer,
header,
aside {
  display: block;
}

html,
body {
  height: 100%;
  width: 100%;
  font-size: 100%;
  line-height: 1;
  font-size: 16px;
  font-family: "Lato", Arial, sans-serif;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input,
button,
textarea {
  font-family: "Lato", Arial, sans-serif;
}

input::-ms-clear {
  display: none;
}
button {
  cursor: pointer;
}
button::-moz-focus-inner {
  padding: 0;
  border: 0;
}
a,
a:visited {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
ul li {
  list-style: none;
}
img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: "Lato", Arial, sans-serif;
  font-weight: 400;
}

[class*="__container"] {
  margin: 0 auto;
}

.wrapper {
  .header {
    .header__container {
      .header__nav {
        display: flex;
        padding: 0 40px 0 40px;
        .header__logo {
          display: flex;
          justify-content: start;
          align-items: center;
          width: 80px;
          height: 80px;
          margin-right: 40px;
        }
        .header__list {
          display: flex;
          // justify-content: start;
          align-items: center;
          flex: 1 0 50%;
          margin-right: 60px;
          .header__item {
            margin-right: 32px;
            padding-bottom: 6px;

            &:hover {
              border-bottom: 3px solid #ef6950;
            }
            .header__link {
              color: #4f4f4f;
            }
          }
        }
        .header__buttons {
          display: flex;
          justify-content: end;
          align-items: center;

          .button__search {
            &::before {
              content: "";
              background-image: url("/tar-caviar-dev/scss/img/135-search.svg");
              background-size: 40px 40px;
              background-repeat: no-repeat;
              background-position: center;
              width: 80px;
              height: 80px;
              border-radius: 100%;
              margin-right: 200px;
            }
          }
          .button__contact_us {
            width: 178px;
            height: 48px;
            border-radius: 30px;
            font-size: 16px;
            color: #4f4f4f;
            &:hover {
              background-color: #ef6950;
              color: white;
            }
          }
        }
      }
    }
  }
  .main {
    .main__main {
      background-image: url("/tar-caviar-dev/scss/img/fish-scales-seamless-pattern-background_87543-764.png");
      // height: 100vh;
      .main__container {
        max-width: 1160px;
        display: flex;
        flex-direction: column;

        .main__text {
          color: #4f4f4f;
          padding: 25% 0 75% 0;
          .text__h1 {
            font-size: 40px;
            width: 460px;
            font-weight: 700;
            margin-bottom: 32px;
          }
          .text__cta {
            font-size: 20px;
            margin-bottom: 40px;
          }
          .text__button {
            height: 56px;
            width: 220px;
            color: #ffffff;
            font-size: 16px;
            font-family: "Lato", Arial, sans-serif;
            line-height: 1.55;
            font-weight: 500;
            letter-spacing: 0.5px;
            border-width: 1px;
            border-radius: 30px;
            background-color: #ef6950;
            box-shadow: 0px 2px 20px 2px rgba(255, 90, 33, 0.4);
            &:hover {
              background-color: #f77d67;
            }
          }
        }
      }
    }
  }
}
